Bug 146231 - password-less login does not work
password-less login does not work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-26 01:58 EST by Jason Boisvert
Modified: 2008-02-05 01:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 01:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Boisvert 2005-01-26 01:58:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I have written about this once before. I set up password-less logins
in the control center. I had this working under an older download of
fc3 and under fc2, so I know it's right.
I recently installed a new fc3 system and password-less logins stopped
working. I wrote a bug report and was told it's not a bug but
something I did wrong.
So I downloaded a new set of cd's -- just for fun -- and re-installed
again. I got the same problem.
Can you please look into this? It is a minor problem but very annoying.
I am using a gateway 450 with a centrino processor. All other
functions work perfectly.

Best,
Jason Boisvert

Version-Release number of selected component (if applicable):
kde 3.3.1

How reproducible:
Always

Steps to Reproduce:
1. Setup password-less login in control center
2. Reboot
3.
    

Actual Results:  No automatic login

Expected Results:  automatic login

Additional info:

problem is consistent on newly downloaded fc3. Was not a problem on an
older installation I had.
Comment 1 Matthew Miller 2006-07-10 17:17:22 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-05 01:01:53 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.